Tutorial: jailbreak untethered de iOS 5.1.1

81077

Con este tutorial podrás hacer jailbreak untethered de iOS 5.1.1 a tu dispositivo iOS. Es compatible con todos los dispositivos excepto el Apple TV 3.

Puedes descargar Absinthe, la herramienta necesaria aquí:

Si dependes de la liberación debes esperar a otro tutorial para no actualizar la baseband al restaurar a iOS 5.1.1

Tutorial:

Primero actualiza tu dispositivo a iOS 5.1.1 usando iTunes (no mediante actualización de software

Descarga Absinthe 2.0.1 y ejecutalo

Conecta tu dispositivo

81069

Pulsa Jailbreak

81070

La aplicación ejecutará los siguientes pasos:

  • beginning jailbreak
  • sending initial jailbreak data
  • sending final jailbreak data
  • waiting for reboot
  • waiting for process to complete

Cuando termine verás este aviso “Done”

81074

En unos segundos Cydia aparecerá en tu Springboard

81078

Si te da error vuelve a intentarlo, si te ocurre más veces haz una restauración limpia a iOS 5.1.1 usando iTunes y hazlo de nuevo, carga tu copia de seguridad después de hacer el jailbreak.

Fuente – iClarified

Más información – Videotutorial jailbreak untethered iOS 5.1.1


161 comentarios, deja el tuyo

  1.   elpaci dijo

    Importante lo de la instalación limpia de IOS 5.1.1, por ese motivo a mi no me dejaba hacerle el jail. S2

    1.    ripuu dijo

      eii tengo un problema, hice la actualizacion mediante OTA i ahora siempre que le doy a jailbreak se me cierra el programa i me sale: absinthe.exe dejo de uncionar, que hagoo!
      es por lo de OTA no? que hago, porfavor ayuden-me!
      adios

  2.   Zexion dijo

    Al final sirve tb para ipad 2?

  3.   Luis dijo

    Imagino que no sirve para iPhone 3GS

    1.    Miguel dijo

      Si que sirve para el 3gs, ayer lo hice yo.

  4.   Luis dijo

    Imagino que no sirve para iPhone 3GS

  5.   Josue dijo

    A mi me funciono muy bien en mi iPhone 4. solamente pongan atencion muy detalladamente a los pasos y tambien al programita abshinte con eso de colocarlo en mis documentos o en el escritorio no vaya a ser que salga mal el proceso.

  6.   Abraham dijo

    Gonzalo que me recomiendas:
    1.Crear un custom con Snowbreeze, pero limpio sin jailbreak y pasarle absinthe
    2.Crear un custom con Snow ya con cydia instalado.
    (Snow obviamente por la BB).
    Uso Windows

  7.   Alex dijo

    Hola!
    Yo tngo mi iphone4 con jail de la version 5.0, si quiero pasar a la version 5.1.1 sin perder todo lo que tengo instalado de cydia y todos los programas, ¿Como tengo que hacerlo?¿Hay algun tuto?
    Muchas gracias

  8.   Luis dijo

    Yo lo hice anoche en un 3gs sin problemas. Eso sí, lo hice con el absinthe 2.0 que salió ayer y me funciona todo ok. ¿Debería pasarle el nuevo 2.0.1 encima? El único problema que tuve fue algun error al cargar repos de cydia pero funcionan todos los que añadí. Un saludo

  9.   Jose dijo

    Yo ayer lo realicé con la 2.0 en mi nuevo ipad a la primera sin copia limpia, tal cual y me funcionó a la primera el que apareciera cydia y demás. Lo único es que ciertas aplicaciones de cydia que intento descargar dan fallo en la descarga. No se si es porque no está realizado bien mi jailbreak o porque estaba todo muy saturado…
    Salu2

  10.   Esteban dijo

    Buenas ,ya lo hice pero no me aparece activator en ajustes.

  11.   jose dijo

    tengo mi iphone 4 con el iOS 5.1 y estoy intentando actualizar el iOS al 5.1.1 para hacer esto y me dice itunes que no se puede hacer con este error”this devine isnt elegible for the requested build”no se que hacer ,gracias

  12.   Joshua dijo

    no sirve para iphone 4 la version 5.1

  13.   Joshua dijo

    No sirve para el iphone 4 en la version 5.1?

  14.   Manuel dijo

    Yo lo intente desde una copia y no me dejo, solo cuando restaure el Ipad a como vino de fabrica ( borrando todo ) lo pude hacer sin problema alguno, lo pongo por si alguno le pasa, por otro creo entender que NO es compatible con el nuevo Ipad2 ( el que tiene el nuevo procesador ) les aviso para que lo aclaren en el post

  15.   marcos dijo

    yo tengo la 5.0.1 e le doi a actulizar y me dar error (3194) q hago?

  16.   pepe dijo

    por error actualize el iphone desde actualización de software desde el dispositivo,ahora el programa me dice q no es compatible para hacer el jail,que puedo hacer ,gracias

    1.    Joshua dijo

      que iphone tienes?

      1.    ripuu dijo

        yo tengo el itouch 4 i tambien me pasa..siempre en medio del proceso se me cierra! ns que hacer

  17.   Manuel dijo

    Y por que me borraron el comentario ??

  18.   Manuel dijo

    Perdon, no dije nada, le di al F5 y salio mi comentario, pido disculpas